View Single Post
bppoupore

 
Member Since: Jan 30, 2011
Posts: 2
bppoupore is on a distinguished road

bppoupore is offline
Quote:
Originally Posted by chscag View Post
Which version of Snow Leopard are you running? In order to connect to the App Store you need to be using 10.6.6.
i'm running 10.6.6. is it possible that, for some reason, the update just didn't completely sync, and it thinks i'm running a previous version?

oh and also, i have turned the firewall off, in case someone was going to suggest that.
QUOTE Thanks